click==8.1.3
colorama==0.4.6
Flask==2.2.5
greenlet==2.0.2
importlib-metadata==6.6.0
itsdangerous==2.1.2
Jinja2==3.1.2
Markdown==3.1.1
MarkupSafe==2.1.2
md-mermaid==0.1.1
pyodbc==4.0.39
SQLAlchemy==2.0.15
typing_extensions==4.6.2
Werkzeug==2.2.3
zipp==3.15.0
